/*     170745 : 타이틀 텍스트      */
.title__170745__ {font-size:0; }
.title__170745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__170745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170745__.style_top p {padding-top:10px;}
.title__170745__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__170745__.style_right p {padding-right:14px;}
.title__170745__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__170745__.style_bottom p {padding-bottom:12px;}
.title__170745__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__170745__.style_left p {padding-left:14px;}
.title__170745__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__170745__.style_circle1 p {padding-left:18px;}
.title__170745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170745__.style_circle2 p {padding-left:18px;}
.title__170745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     170755 : 장문 텍스트      */
.textarea__170755__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     170765 : 지도 (주소 직접입력)      */
.map__170765__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__170765__ .build_preview__170765__ {display:table; width:100%;}
.map__170765__ .build_preview__170765__ .inner__170765__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__170765__ .build_preview__170765__ .inner__170765__ .subject__170765__ {display:block; font-size:16px; font-weight:bold;}
.map__170765__ .build_preview__170765__ .inner__170765__ .exp_text__170765__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__170765__ iframe {height:200px;}
	.map__170765__ .build_preview__170765__ .inner__170765__ {height:200px;}
}

/*     170795 : 타이틀 텍스트      */
.title__170795__ {font-size:0; }
.title__170795__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__170795__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170795__.style_top p {padding-top:10px;}
.title__170795__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__170795__.style_right p {padding-right:14px;}
.title__170795__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__170795__.style_bottom p {padding-bottom:12px;}
.title__170795__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__170795__.style_left p {padding-left:14px;}
.title__170795__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__170795__.style_circle1 p {padding-left:18px;}
.title__170795__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170795__.style_circle2 p {padding-left:18px;}
.title__170795__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     170805 : 버튼형 타이틀      */
.button_title__170805__ {font-size:0; }
.button_title__170805__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__170805__.style_line p {background:none;}

/*     170815 : 타이틀 텍스트      */
.title__170815__ {font-size:0; }
.title__170815__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__170815__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__170815__.style_top p {padding-top:10px;}
.title__170815__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__170815__.style_right p {padding-right:14px;}
.title__170815__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__170815__.style_bottom p {padding-bottom:12px;}
.title__170815__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__170815__.style_left p {padding-left:14px;}
.title__170815__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__170815__.style_circle1 p {padding-left:18px;}
.title__170815__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__170815__.style_circle2 p {padding-left:18px;}
.title__170815__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     170845 : 버튼형 타이틀      */
.button_title__170845__ {font-size:0; }
.button_title__170845__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__170845__.style_line p {background:none;}

/*     170855 : 한줄 텍스트      */
.text__170855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__170855__ p a {color:#777777; text-decoration:none;}

